uuid: 8a468b59-006a-47ca-be8e-bf1d37fa9339
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Event
type: event
description: 'Manage single event'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
